@charset "utf-8";

.menu_anchor_list,
.menu_list_wrap {
	padding-inline: 32rem;
}

/* ページ内リンク */
.menu_anchor_list {
	margin-top: 20rem;

	& li + li {
		border-top: var(--border-green-2);
	}
	& a {
		font-size: 14rem;
		font-weight: 700;
		line-height: 1.8;
		padding-block: 24rem;
		display: block;
		position: relative;

		&::before,
		&::after {
			margin-block: auto;
			inset: 0 auto;
		}
		&::before {
			right: 0;
		}
		&::after {
			width: 9rem;
			height: 3rem;
			right: 9rem !important;
			translate: 0 -1rem;
		}
		& span {
			font-size: 12rem;
		}
		& .part {
			margin-top: 4rem;
			display: flex;
			gap: 6rem;

			& span {
				font-weight: 400;
				line-height: 18rem;
				border: var(--border-green-4);
				padding-left: 4rem;

				&:nth-child(1) {
					padding-right: 0;
				}
				&:nth-child(n+2) {
					padding-right: 4rem;
				}
			}
		}
		&:has(> span) {
			line-height: 1.5;
		}
	}
}

/* おすすめメニュー */
.recommend {
	margin-top: 64rem;
	padding-bottom: 72rem;
}

/* 一覧 */
.menu_list_wrap {
	margin-top: 24rem;
	padding-block: 80rem 150rem;

	& .cont_ttl + .menu_cont {
		margin-top: 56rem;
	}
	& .menu_cont + .menu_cont {
		margin-top: 80rem;
	}
	& h3 {
		font-size: 24rem;
		font-weight: 700;
		line-height: 1.5;
		padding-left: 36rem;
		position: relative;

		& img {
			width: auto;
			max-width: 32rem;
			max-height: 100%;
			margin-block: auto;
			position: absolute;
			inset: 0;
		}
		& span {
			font-size: 12rem;
			display: block;
		}
	}
	& .img_wrap {
		margin-top: 10rem;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 24rem 16rem;
	}
	& .copy {
		font-size: 16rem;
		font-weight: 700;
		line-height: 1.5;
	}
	&:not(:has(figure)) .copy {
		margin-top: 12rem;
	}
	&:has(figure) .copy {
		margin-top: 24rem;
	}
	& .txt {
		font-size: 12rem;
		line-height: 2;
	}
	&:not(:has(figure)) .txt {
		margin-top: 10rem;
	}
	&:has(figure) .txt {
		margin-top: 20rem;
	}
	& .btn_wrap {
		margin-top: 32rem;
	}
}

/* 画像サイズ設定 */
.menu_cont figure {
	text-align: center;
	display: grid;
	place-content: center;
}
.menu_cont:not(#option) figure {
	height: 386rem;
	margin-top: 10rem;
}
#beard-hair-removal figure img {
	width: 309rem;
}
#fullbody-hair-removal figure img {
	width: 184rem;
}
#delicate-hair-removal figure img {
	width: 326rem;
}
#option figure {
	height: 178rem;
	padding-bottom: 22rem;
	position: relative;

	& figcaption {
		font-size: 12rem;
		font-weight: 700;
		line-height: 22rem;
		position: absolute;
		inset: auto 0 0;
	}
}
#option figure:nth-of-type(-n+2) img {
	width: 160rem;
}
#option figure:nth-last-of-type(-n+2) img {
	width: 88rem;
}

/* formen */
#lucia-for-men {
	& figure img {
		width: 168rem;
	}
	& a[target="_blank"] span {
		background: none;
		padding-right: 0;
	}
	& .list_notice {
		font-size: 12rem;
		line-height: 1.8;
		margin-top: 32rem;
		padding-left: 16rem;
		position: relative;

		&::before {
			content: '※';
			position: absolute;
			top: 0;
			left: 0;
		}
	}
}